@charset "utf-8";
/* CSS Document */

h1, .Head {
	font-size: 13.5pt;
	font-family: 'Trebuchet MS';
	font-weight: bold;
	text-align: left;
}

.purple {
	color: #5f1a7e;
	}
	
.blue {
	color: #0a198c;
	}
	
.green {
	color: #0a6500;
}

.orange {
	color: #ff8a00;
}

.grey {
	color: #000;
}

.aqua {
	color: #00ad9b;
}

.red {
	color: #d00000;
}
	
.downarrow {
	}